<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class EditMobileDefaultToAlbumproduct extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_product_price', function (Blueprint $table) {
            //
            $table->string('mobile',20)->nullable()->default(null)->comment('经销商电话')->change();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_product_price', function (Blueprint $table) {
            //
        });
    }
}
